[Msg]
CT		{Konfiguracja:}
CTList		{       Wybór schematów        |       Ustawienia ogólne        |       Sesje pracy FVWM Themes     }
ThemesList	{Schematy:}
Readme		{CzytajTo}
LoadAll		{Załaduj max.}
LoadLook	{Załaduj min.}
MSelTheme	{Musisz najpierw wybrać schemat}
BComponent	{ }
AComponent	{ posiada składniki:}
NoThemeSel	{Nie wybrano schematu}
Load		{Załaduj jdn.}
Info		{Info}
View		{Podgląd}
MSelThemeCp	{Musisz najpierw wybrać składnik}
MSelCC		{Musisz wybrać używany lub ustawić najpierw nowy składnik}
NoScreenShot	{Zrzut ekranu jeszcze nie zaimplementowany}
NoHelp		{Pomoc jeszcze nie opracowana}
USThemeComp	{Składniki schematów:}
Properties	{Właściwości}
Restore		{Przywróć}
Drop		{Odrzuć}
Lock		{Kłódka}
Unlock		{Odklucz}
NoProp		{Ten składnik nie posiada opcji, wariantów lub innych możliwości ustawiania}
PropEditor	{Edytor właściwości dla}
AActive		{już aktywny}
ThreeEditor	{Liczba edytorów właściwości jest ograniczona do 3}
CompNotSet	{Tego składnika aktualnie w użyciu nie można powtórnie ustawić}
DropNotImp	{Odrzucanie jeszcze nie zaimplementowane}
NoDrop		{Ten składnik nie może być odrzucony}
SetUSComp	{Ustawienia składników:}
SelAComp	{Wybierz składnik}
VariantsFor	{Warianty dla}
Set		{Ustaw}
MSelVar		{Musisz wybrać wariant}
CurSession	{Obecna sesja}
UpTime		{Up Time}
SessionsList	{Lista sesji FVWM Themes}
FinishEdit	{Nie zakończyłeś edycji obecnej sesji}
SelSession	{Sesja wybrana:}
MSelSession	{Musisz wybrać sesję}
BEdit		{Edycja sesji  }
AEdit		{ - czy przeładować konfigurację ?}
Edit		{Edycja}
Add		{Dodaj}
Remove		{Usuń}
# exact for the next 4
SessionH1	{* Aby załadować sesję wybierz ją i kliknij "Zastosuj"                          }
SessionH2	{* Aby przeładować sesję kliknij "Odśwież"                                      }
SessionH3	{* Aby zachować obecną konfigurację kliknij "Aktualizuj"                        }
SessionH4	{* Nie zachowane zmiany dotyczące poprzedniej konfiguracji zostaną utracone     }
AddSession	{Dodać nową sesję ?}
NRemoveMain	{Nie można usunąć sesji "main"}
NRemoveCur	{Nie można usunąć sesji obecnie używanej!}
BReallyRem	{Naprawdę usunąć }
AReallyRem	{?}
# exact
SessionName	{Nazwa sesji:      }
# exact
ConfigOf	{Konfiguracja:   }
Ok		{Tak}
Cancel		{Nie}
Yes		{Tak}
No		{Nie}
NameNotValid	{Nieprawidłowa nazwa sesji}
NameAlreadyU	{Nazwa sesji jest już w użyciu!}
SysErr		{Nieznany błąd systemowy, GASP!}
CNewSession	{Aby załadować nową sesję kliknij "Zastosuj"}
MsgInfo		{Ostrzeżenia i informacje są wyświetlane tutaj}
NoChanges	{Nie ma żadnych zmian dotyczących konfiguracji składników}
AThemeConf	{Zachowanie nowej konfiguracji schematu}
ANewSession	{Ładowanie nowej sesji}
RefreshConf	{Odświeżenie konfiguracji}
UpdateConf	{Aktualizacja konfiguracji}
Apply		{Zastosuj}
Refresh		{Odśwież}
Update		{Aktualizuj}
Help		{Pomoc}
Quit		{Wyjdź}
